﻿
.k_home #menu li a.home:link,.k_home #menu li a.home:visited,
.k_products #menu li a.products:link,.k_products #menu li a.products:visited,
.k_industry #menu li a.industry:link,.k_industry #menu li a.industry:visited,
.k_feature #menu li a.feature:link,.k_feature #menu li a.feature:visited,
.k_tour #menu li a.tour:link,.k_tour #menu li a.tour:visited,
.k_download #menu li a.download:link,.k_download #menu li a.download:visited,
.k_support #menu li a.support:link,.k_support #menu li a.support:visited,
.k_about #menu li a.about:link,.k_about #menu li a.about:visited,.k_about #menu li a.about:link span,.k_about #menu li a.about:link span.down,
.k_sign #menu li a.sign:link,.k_sign #menu li a.sign:visited,
.k_api #menu li a.api:link,.k_api #menu li a.api:visited
{background:url(../image/blank_over.jpg) no-repeat right top}
#menu li a{color:#ffffff}

.menu2 li:hover  a.top_link{background:url(../image/blank_over.jpg) no-repeat right top;}
#menu ul li a{color:#000000}

.menu2 li a.top_link:hover{background:url(../image/blank_over.jpg) no-repeat right top;color:#ffffff}    
.menu2 {margin:0;list-style:none; height:35px; background:#fff; position:relative; z-index:500; font-family:verdana;}
.menu2 li.top {display:block; float:left;}
.menu2 li a.top_link {display:block; float:left; height:35px; line-height:35px; color:#ccc; text-decoration:none; font-size:13px; font-weight:bold; padding:0 14px 0 13px; cursor:pointer;background: url(../image/blank.jpg);}


.menu2 li:hover > a.top_link{background: url(../image/blank_over.jpg) no-repeat;}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible; position:relative; z-index:200;color:#ffffff}
.menu2 li:hover {position:relative; z-index:200;display:inline}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:0; top:35px; background: #fff; padding:0;width:135px; border:1px solid #3a93d2; white-space:nowrap;  height:auto; z-index:300;}
/*width:135px;*/
.menu2 :hover ul.sub li {display:block; height:20px;border-top:1px solid #bce9fe;backgound-color:#eaf9ff; position:relative; float:left; font-weight:normal;margin:0 0 0 0}
.menu2 :hover ul.sub li:first-child {display:block; height:20px;border-top:none;backgound-color:#eaf9ff; position:relative; float:left; font-weight:normal;margin:0 0 0 0}
.menu2 :hover ul.sub li a {display:block;text-align:left; font-size:11px;width:125px; height:20px;  line-height:20px; color:#000; text-decoration:none;margin:0 5px 0 5px}
/*width:125px;*/

.menu2 :hover ul.sub li:hover{background:#3a93d2;background-image:none;color:#fff;}
.menu2 :hover ul.sub li a.fly:hover {background:#3a93d2  80px 7px no-repeat; color:#fff;}
.menu2 :hover ul li:hover > a.fly {background:#3a93d2  60px 7px no-repeat;background-image:none; color:#fff;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #fff; padding:0; border:1px solid #3a93d2; white-space:nowrap; width:90px; z-index:400; height:auto;}
